Subject: To Homestead Expansion Shippers - HOMESTEAD EXPANSION UPDATE
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 02:54:00 -0700 (PDT)

Good morning,

I would like to take advantage of this opportunity to update you regarding the
Homestead Expansion Precedent Agreements (PA's) status.  As I presented in my
letter to you last month, I expected to be in a position to distribute the 
PA's
this week.  However, that schedule was fairly aggressive and TCO Homestead
project team is currently in the process of completing some critical analysis
that we need to support our recommendations to TCO management.  TCO will
distribute the PA's as soon as TCO management has reviewed and approves the
recommendations made by the Homestead project team.  At this time, I am not
expecting any significant delay and remain hopeful that TCO will be able to
distribute the PA's during the week ending Friday, April 13.  (I am not
superstitious!)  I apologize for any inconvenience this unexpected delay may
cause you.  Please call your account manager or me if you have any questions 
or
special needs related to the Homestead PA's.  Thank you for your patience and
support of this project.  I look forward to working with you in the near
future.

Best Regards,

Michael Strauss
703.227.3364